.txt-white01 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}

.txt-white02 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;

}

.txt-white03 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 23px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;

}

.txt-white04 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;

}

.txt-white05 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
}

.txt-white06 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}


.txt-yellow01 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 18px;
	color: #FFFF00;
}


.txt-yellow02 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 18px;
	line-height: 18px;
	color: #FFFF00;
}

.txt-blacks {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 10px;
	line-height: 18px;
	color: #000000;
}

.txt-black1 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}

.txt-black2 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 25px;
	color: #000000;
}

.txt-black3 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 30px;
	color: #000000;
}

.txt-black4 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 16px;
	line-height: 25px;
	color: #000000;
	font-weight:bolder;
}

.txt-red1 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
}

.txt-red2 {
	font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 16px;
	line-height: 18px;
	color: #FF0000;
}

img.wakusen1{border:2px solid #FF8214;}

img.wakusen2{border:1px solid #989898;}


a.aa        {font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 18px;
	line-height: 18px;
	color: #000000;}
a.aa:link   {color:#000000;text-decoration:none;}
a.aa:visited{color:#000000;text-decoration:none;}
a.aa:hover  {color:#ff0000;text-decoration:none;}

a.bb        {font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 12px;
	line-height: 14px;
	color: #0066CC;}
a.bb:link   {color:#0066CC;}
a.bb:visited{color:#0066CC;}
a.bb:hover  {color:#ff0000;text-decoration:underline;}

a.cc        {font-family: "Verdana", "�l�r �S�V�b�N", "Osaka";
	font-size: 14px;
	line-height: 18px;
	color: #000000;}
a.cc:link   {color:#472DFF;}
a.cc:visited{color:#472DFF;}
a.cc:hover  {color:#ff0000;text-decoration:underline;}

